﻿@charset "utf-8";

a:link, a:visited, a:active, h1 {
  color: #e84841;
}
h2 {
 color: lightgray;
}
h3 {
color: darkgray;
}
a:hover {
  color: #c03a34;
}

.progress-bar, .btn-primary, .btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active, .panel-primary > .panel-heading {
  background-color: #c03a34;
  border-color: #c03a34;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary, .btn-warning:hover {
  background-color: #e84841;
  border-color: #e84841;
}

.btn-warning {
  color: #FFF;
  background-color: #3a71a0;
  border-color: #3a71a0;
}
.btn-warning:hover, .btn-cart:focus, .btn-cart.focus, .btn-cart:active, .btn-cart.active, .open > .dropdown-toggle.btn-cart {
  color: #FFF;
  background-color: #1C80D5;
  border-color: #1C80D5;
}
.row-header {  
  color: #c03a34;
}

.col-header {
  background-color: #c03a34;
  border: 1px solid #c03a34;
}

.table th {  
  background-color: #c03a34;
}
.contact-image {
	background-image: url("https://cdn.blueally.com/tokenguard/images/contact/contact-us-hero.png");
}
.overlay:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0.9;
	background: #c03a34; /*Hero Image Color*/
}
/* Site Specific Custom CSS */
/*Megamenu style begins*/
#products-megamenu {
  left: -32px;
  background-color: #eeeeee;
}
#products-megamenu .row .row .col-sm-3 {
  padding: 0 10px 0 10px !important;
}
.megamenu-list-item {
  display: block;
  padding: 5px 20px;
  clear: both;
  line-height: 1.42857143;
  color: #000 !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 13px;
  font-weight: 300;
  margin-left: -10px;
}
.megamenu-list :hover {
  color: #000;
  font-weight: 800;
}
.megamenu-list {
  margin-bottom: -2px;
}
.megamenu-header {
  background-color: #0061aa !important;
  color: #fff !important;
  margin: 20px 0 5px 0;
  text-transform: uppercase;
  padding: 5px 0 5px 10px !important;
  text-align: left !important
}
/*Megamenu style ends*/
h1, h2 {
	color: #c03a34;
}
.d-flex {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
}
.flex-column {
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}
.flex-wrap {
	-ms-flex-wrap: wrap !important;
	flex-wrap: wrap !important;
}
.align-items-center {
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}
.justify-content-center {
	-webkit-box-pack: center !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.justify-content-between {
	-webkit-box-pack: space-between !important;
	-ms-flex-pack: space-between !important;
	justify-content: space-between !important;
}
.align-items-stretch {
	-ms-flex-align: stretch !important;
	align-items: stretch !important;
}
.contact-bg {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='1440' height='560' preserveAspectRatio='none' viewBox='0 0 1440 560'%3e%3cg mask='url(%26quot%3b%23svgjsmask1250%26quot%3b)' fill='none'%3e%3crect width='1440' height='560' x='0' y='0' fill='url(%23svgjslineargradient1251)'%3e%3c/rect%3e%3cpath d='M0 0L272.42 0L0 35.5z' fill='rgba(255%2c 255%2c 255%2c .1)'%3e%3c/path%3e%3cpath d='M0 35.5L272.42 0L857.9300000000001 0L0 105.18z' fill='rgba(255%2c 255%2c 255%2c .075)'%3e%3c/path%3e%3cpath d='M0 105.18L857.9300000000001 0L865.74 0L0 318.4z' fill='rgba(255%2c 255%2c 255%2c .05)'%3e%3c/path%3e%3cpath d='M0 318.4L865.74 0L1140.1399999999999 0L0 412.34z' fill='rgba(255%2c 255%2c 255%2c .025)'%3e%3c/path%3e%3cpath d='M1440 560L1010.54 560L1440 328.27z' fill='rgba(0%2c 0%2c 0%2c .1)'%3e%3c/path%3e%3cpath d='M1440 328.27L1010.54 560L581.1099999999999 560L1440 156.57999999999998z' fill='rgba(0%2c 0%2c 0%2c .075)'%3e%3c/path%3e%3cpath d='M1440 156.58000000000004L581.11 560L537.13 560L1440 140.09000000000003z' fill='rgba(0%2c 0%2c 0%2c .05)'%3e%3c/path%3e%3cpath d='M1440 140.09000000000003L537.13 560L203.20999999999998 560L1440 52.050000000000026z' fill='rgba(0%2c 0%2c 0%2c .025)'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1250'%3e%3crect width='1440' height='560' fill='white'%3e%3c/rect%3e%3c/mask%3e%3clinearGradient x1='50%25' y1='100%25' x2='50%25' y2='0%25' gradientUnits='userSpaceOnUse' id='SvgjsLinearGradient1251'%3e%3cstop stop-color='%230e2a47' offset='0'%3e%3c/stop%3e%3cstop stop-color='rgba(55%2c 71%2c 89%2c 1)' offset='1'%3e%3c/stop%3e%3c/linearGradient%3e%3c/defs%3e%3c/svg%3e");
}
@media (min-width: 768px) {
.m-section .modal-dialog {
    width: 900px;
    margin: 30px auto;
}
}
.m-section .modal-body {
    position: relative;
    padding: 0px;
}
.m-section .close {
    position: absolute;
    right: -30px;
    top: 0;
    z-index: 999;
    font-size: 2rem;
    font-weight: normal;
    color: #fff;
    opacity: 1;
}